section,.w1200{width:1200px;margin:0 auto}

.img,.i_dot,.list_name a:before{background:url(../images/img.png) no-repeat}
.more{height:36px;width:36px}
.more:hover{background-position:0 -41px}
.copy{height:44px;width:36px;background-position:0 -82px}
.i_dot,.list_name a:before{height:8px;width:8px;background-position:0 -131px}
.news_list a:hover .i_dot,.list_name a:hover:before{background-position:0 -141px}


header{height:150px;position:relative;background:url(../images/t_bg.png) 50% no-repeat;position:fixed;top:0;left:0;right:0;z-index:9999;min-width:1200px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)>1200?"1200px":"")}
.scroll_h{background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);height:116px}
.t_r{margin:24px 50px 0 0}
.t_search .i_txt{width:106px;height:28px;line-height:28px\0;*line-height:28px;padding:0 36px 0 12px;font-size:12px;color:#fff;background:url(../images/s_bg.png) 50% no-repeat;border:none}
.search_btn{width:18px;height:18px;padding:0;border:none;cursor:pointer;top:50%;margin-top:-11px;right:14px}
.t_logo{padding:18px 10px 18px 38px}
.t_logo,.t_logo img{height:80px}
.t_link{line-height:28px}
.t_link a{padding:0 14px}
.t_link b{color:#977f80}

.hd_inset{background:#fff;height:auto;position:relative}
.hd_inset .t_logo{padding:14px 10px 14px 0}
.hd_inset .t_top{background:#4b76ba;height:36px;line-height:36px}
.t_top .t_link{line-height:36px}
.hd_inset .t_nav{border-top:1px solid #ddd;margin-top:0}
.hd_inset .t_nav h3 a{height:46px;line-height:46px;padding:0 21px;font-size:16px;color: #333}
.hd_inset .t_nav ul li:hover h3 a,.hd_inset .t_nav .sub_nav{background:#4575d4;color: #fff}
.hd_inset .sub_nav a:hover{background:#3361ac}
.hd_inset .sub_nav a{line-height:42px;border-top:1px solid #658ee0}
.hd_inset .sub_nav a:first-child{border:none}
.hd_inset .t_link b{color:#aaa}
.hd_inset .t_search{margin-top:28px}
.hd_inset .t_search .i_txt{width:180px;height:34px;line-height:34px\0;*line-height:34px;background:none;border:1px solid #ccc;font-size:15px;padding:0 36px 0 20px;color: #555}
.hd_inset .t_logo, .t_logo img{width:430px;height:70px}

.bar_inset{width:100%;height:auto}


.h_mid{height:130px;background-size:auto 130px}
.h_mid.scroll_h{height:94px}
.h_mid .t_logo,.h_mid .t_logo img{width:400px;height:65px}
.h_mid .t_logo{padding:14px 10px 14px 20px}
.h_mid .t_link a,.h_min .t_link a{font-size:12px}
.h_mid .t_nav h3 a,.h_min .t_nav h3 a{font-size:14px}
.h_mid .t_r{margin:14px 20px 0 0}
.h_mid .t_nav{margin-top:4px}


.h_min{height:120px;background-size:auto 120px}
.h_min.scroll_h{height:86px}
.h_min .t_logo,.h_min .t_logo img{width:376px;height:61px}
.h_min .t_logo{padding:12px 10px 12px 14px}
.h_min .t_nav h3 a{padding:0 8px}
.h_min .t_link a{padding:0 10px}
.h_min .t_r{margin:10px 14px 0 0}
.h_min .t_nav{margin-top:2px}
.h_min .t_search .i_txt{width:100px;background-size:100% 28px}
@media only screen and (max-width:1560px){
 header .t_logo{padding:14px 10px 14px 20px}
.t_link a{padding:0 9px}
}
@media only screen and (max-width:1510px){
 header{height:130px;background-size:auto 130px}
 header.scroll_h{height:94px}
 header .t_logo,header .t_logo img{width:400px;height:65px}
 header .t_logo{padding:14px 10px 14px 20px}
 header .t_link a{font-size:12px}
 header .t_nav h3 a{font-size:14px}
 header .t_r{margin:14px 20px 0 0}
 header .t_nav{margin-top:4px}
}
@media only screen and (max-width:1340px){
 header .t_logo{padding: 20px 10px 14px 0px;}
 header .t_logo, header .t_logo img{width:auto;height:56px}
 header .t_nav h3 a{font-size: 13px}
}

@media only screen and (max-width:1254px){
 header{height:120px;background-size:auto 120px}
 header.scroll_h{height:86px}
 header .t_logo,header .t_logo img{width:376px;height:61px}
 header .t_logo{padding:12px 10px 12px 14px}
 header .t_nav h3 a{padding:0 8px}
 .t_link a{padding: 0 1px;}
 header .t_r{margin: 10px 0px 0 0;}
 header .t_nav{margin-top:2px}
 .t_search .i_txt{width:100px;background-size:100% 28px}
}


.t_search .i_txt::-webkit-input-placeholder{color:#a99c9c}.t_search .i_txt:-moz-placeholder{color:#a99c9c}.t_search .i_txt::-moz-placeholder{color:#a99c9c}.t_search .i_txt:-ms-input-placeholder{color:#a99c9c}

.hd_inset .t_search .i_txt::-webkit-input-placeholder{color:#999}.hd_inset .t_search .i_txt:-moz-placeholder{color:#999}.hd_inset .t_search .i_txt::-moz-placeholder{color:#999}.hd_inset .t_search .i_txt:-ms-input-placeholder{color:#999}

.t_nav{margin-top:6px}
.t_nav ul li{position:relative;float:left}
.t_nav ul li:hover h3 a{background:#4575d4}
.t_nav h3 a{color:#fff;line-height:36px;height:36px;font-size:16px;display:block;padding:0 10px;position:relative;z-index:6}
.t_nav ul li:first-child:before{content:none}
.t_nav .active h3 a{background:#4575d4}
.t_nav .sub_nav{display:none;position:absolute;left:0;background:#4575d4;width:-webkit-max-content;width:-moz-max-content;width:max-content;min-width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<100%?"100%":"")}
.sub_nav a{display:block;line-height:36px;padding:0 10px;color:#fff;white-space:nowrap;font-size:14px}
.sub_nav a:hover{background:#3361ac}

.slide_bar{width:1920px;height:560px;left:50%;margin-left:-960px;overflow:hidden}
.slide_bar img{width:1920px;height:560px}
.slide_bar .page{position:absolute;bottom:76px;width:100%;height:14px}
.slide_bar .page li{width:14px;height:14px;background:#fff;margin:0 10px;display:inline-block;*display:inline;zoom:1;cursor:pointer;opacity:.4;filter:alpha(opacity=40)}
.slide_bar .page .on{background:#4676d4;opacity:1;filter:alpha(opacity=100)}

.menu_icon{margin-top:-50px;z-index:1}
.menu_icon a{width:301px;height:90px;line-height:90px;position:relative;margin-left:-1px;z-index:6;background-image:url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABGAAD/4QMvaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0NSA3OS4xNjM0OTksIDIwMTgvMDgvMTMtMTY6NDA6MjIgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE5IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1MTIzMzk1RUZCN0ExMUU5ODMwOEJBNDgzRDZDRjJEOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1MTIzMzk1RkZCN0ExMUU5ODMwOEJBNDgzRDZDRjJEOCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUxMjMzOTVDRkI3QTExRTk4MzA4QkE0ODNENkNGMkQ4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUxMjMzOTVERkI3QTExRTk4MzA4QkE0ODNENkNGMkQ4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABAMDAwMDBAMDBAYEAwQGBwUEBAUHCAYGBwYGCAoICQkJCQgKCgwMDAwMCgwMDQ0MDBERERERFBQUFBQUFBQUFAEEBQUIBwgPCgoPFA4ODhQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQU/8AAEQgAKAABAwERAAIRAQMRAf/EAFQAAQEBAAAAAAAAAAAAAAAAAAQACAEBAAAAAAAAAAAAAAAAAAAAABAAAQQDAQAAAAAAAAAAAAAABADSFFQlZZWlEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwDWWN13ooGSCbBPYHago5NcnjjuQDxuu9FAyQTYJ7A7UH//2Q==);background-repeat:no-repeat;background-position:0 50%;background-color:#fff}
.menu_icon a:first-child:before{content:none}
.menu_icon .icon{font-size:50px;margin-right:20px}

.menu_icon a:hover{background-color:#4b76ba;color:#fff;z-index:9;background-image:none}
.menu_icon a:hover:before{display:none}


.color_block{width:550px;margin-top:-40px;z-index:2}
.color_block .txt{max-width:198px}
.color_block .txt p{opacity:.5}
.color_block p{text-transform:uppercase}
.color_block .fl .icon{display:block}
.color_block a{display:block;margin-top:10px}
.color_block a:hover{transform:scale(.9);-ms-transform:scale(.9);-moz-transform:scale(.9);-webkit-transform:scale(.9);-o-transform:scale(.9)}
.color_block .fr a{margin-top:11px;padding-top:35px}
.color_block .fr h3{font-size:22px}
.color_block a:first-child{margin:0}
.c1,.c2{width:230px;height:225px}
.c1 .icon,.c2 .icon{font-size:92px;padding-top:30px}
.c3,.c4,.c5{width:310px;height:111px}
.c3 .icon,.c4 .icon,.c5 .icon{font-size:70px}

.c1{background:#d55042}
.c2{background:#34b0ea}
.c3{background:#5969ba}
.c4{background:#e79e30}
.c5{background:#45aac8}

.f1{background:url(../images/grey_bg.gif);padding-bottom:60px}


.slide_news{height:370px;overflow:hidden}
.slide_news img{width:620px;height:370px}
.slide_news .bd{width:620px}
.slide_news .txt{width:550px;margin-left:30px;line-height:30px;height:280px;overflow:hidden}
.slide_news .txt a{display:block;position:absolute;height:250px;top:28px;opacity:0}
.slide_news .txt h2,.slide_news .txt p{white-space:normal}
.slide_news .txt h2{font-size:26px;line-height:36px;color:#333;height:72px;font-weight:600}
.slide_news .txt p{height:86px;margin-top:30px}
.slide_news .txt time{font-size:26px;color:#3261ab;margin-top:30px;display:block;text-align:right}
.slide_news .txt time:before{content:'';position:absolute;width:80px;height:6px;background:#1e80b9;left:0;bottom:7px}
.slide_news .txt .icon{font-size:32px;vertical-align:-3px;margin-right:8px}
.slide_news .prev,.slide_news .next{width:66px;height:66px;line-height:66px;background:rgba(69,136,212,.8);color:#fff;font-size:30px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c84588d4, endcolorstr=#c84588d4)}
.slide_news .prev:hover,.slide_news .next:hover{background:#4588d4}
.slide_news .next{left:76px}



.tit{color:#333}
.tit em{line-height:1em;font-size:30px}
.tit em span{font-size:16px;margin-left:10px;color:#bbb;text-transform:uppercase}

.news_list time{font-family:Verdana,Geneva,sans-serif}
.i_dot{margin-right:15px;vertical-align:2px}
.news_list a{display:block;line-height:60px;position:relative;border-top:1px dashed #c8d0d6;margin-bottom:-1px}
.news_list a:hover em{margin-left:10px}
.college_news .news_list a:hover em{margin:0}
.news_list a:first-child{border-top:none}
.news_list a:hover,.news_list a:hover time,.adm_list a:hover h3{color:#1567b1}
.news_list a:hover time p{border-color:#4575d4}
.news_list a:hover time span{background:#4575d4}
.news_list time{font-size:14px;color:#999}
.news_list.s1 time{float:left;background:#eaeaea;color:#888;margin-right:24px;padding:0 10px;height:24px;line-height:24px;margin-top:13px}
.news_list.s1 a:hover time{background:#4575d4;color:#fff}

.f2{padding:25px 0 55px}
.college_news{width:620px}
.college_news .news_list{background:#fff url(../images/logo_bg.jpg) right 16px no-repeat;padding:20px 30px}
.college_news .news_list a{border:none;line-height:50px;margin:0}
.college_news .news_list em{width:472px}

.notice_news,.adm_news{width:554px}
.notice_news .news_list em{width:480px}

.adm_news .adm_list{padding-top:10px}
.adm_list a{background:#f8f8f8;border:1px solid #ddd;display:block;padding:16px 22px 12px;margin-top:16px}
.adm_list a:hover{-webkit-transform:translateY(-3px);-moz-transform:translateY(-3px);-ms-transform:translateY(-3px);transform:translateY(-3px);-webkit-box-shadow:0 6px 20px rgba(0,0,0,.2)}
.adm_list a:first-child{margin:0}
.adm_list a:hover{border-color:#4575d4}
.adm_list a h3{margin-bottom:11px;color:#444}
.adm_list a span{width:226px;margin-right:10px}
.adm_list em{width:270px}

.video_wrap{height:580px;background:url(../images/video_img.jpg) 50% no-repeat}
.video_wrap li{float:left;width:33.33333%;margin:80px 0 100px}
.video_wrap h1{font-size:60px;line-height:60px;margin-top:28px}
.video_wrap h1 span{font-size:18px;margin-left:6px}
.i_play{top:50%;left:50%;margin:-36px 0 0 -36px;width:72px;height:72px;background:url(../images/play.png) 50% no-repeat}


footer{background:#363636;font-size:15px;line-height:40px}
footer section{padding:40px 0}
footer .fl h3{margin-bottom:28px;line-height:1em}
.f_about{width:315px;margin-right:75px}
.f_about a{float:left;width:85px;padding-right:20px;line-height:26px}
.f_link{z-index:3;margin-top:-10px}
.f_link li{position:relative;margin-top:22px}
.f_link a{display:block}
.f_contact{width:540px}
.f_contact .icon{color:#858e9e}
.f_contact .txt{line-height:32px}
footer .f_contact h3{margin-bottom:34px}
.f_link h3 a{width:188px;height:36px;line-height:36px;color:#999;padding:0 40px 0 10px;border:1px solid #626262;font-size:14px;background:#272727 url(../images/down.png) right 50% no-repeat}
.f_link .con{display:none;position:absolute;left:0;padding:8px 15px;border:1px solid #ddd;bottom:38px;background:#fff;width:-webkit-max-content;width:-moz-max-content;width:max-content;  max-height:420px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<420?"420px":"");overflow-y:auto;min-width:208px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)>208?"208px":"")}
.f_link .con a{color:#333;line-height:38px;white-space:nowrap;border-top:1px dashed #ddd}
.f_link .con a:first-child{border-top:none}
.f_link .con a:hover{color:#4575d4}

.f_copy{background:#1d1d1d;line-height:70px}


aside{margin:-100px 30px 0 0;position:relative;z-index:6;width:280px;margin-right:30px;background:#f0f0f0 url('../images/aside_bg.jpg') 50% bottom no-repeat;padding-bottom: 240px}

.aside_tit{height:100px;line-height:100px;padding:0 30px;background:#3463b0}
.nav_list a{display:block;line-height:46px;height:46px;padding:0 20px 0 60px;position: relative;background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAICAYAAADeM14FAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkU4OEJFMUVDMDE0RTExRUE4QjhERERCQzczQUM3RDc0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkU4OEJFMUVEMDE0RTExRUE4QjhERERCQzczQUM3RDc0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTg4QkUxRUEwMTRFMTFFQThCOEREREJDNzNBQzdENzQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTg4QkUxRUIwMTRFMTFFQThCOEREREJDNzNBQzdENzQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6I5EdtAAAAN0lEQVR42mLs7OysZ2BgaGSAAiYgbgDiemQBBmRBFgYEaEBWAQOMyAIggxuYkDkwLXAOCAAEGACX5wgvao9hxwAAAABJRU5ErkJggg==) 40px 50% no-repeat}
.nav_list a:before{content: '';position: absolute;left: 0;right: 0;bottom: 0;border-bottom: 1px solid #ddd}
.nav_list a:hover:after{content: '';position: absolute; width: 0;height: 0;border-top:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #e5a625;right: -10px;top: 50%;margin-top: -5px}
.nav_list .active,.nav_list .active:hover{background:#1062b6;color:#fff}
.nav_list a:hover{background:#e5a625;color:#fff}

.list_tit{line-height:80px;color:#fff;background:#29a9df;margin-bottom:10px;font-size:24px;padding:0 14px}
.list_tit p{text-transform:uppercase}
.slide_nav a{display:block;font-size:16px;background:#eee;color:#666;position:relative}
.slide_nav h3 a{line-height:52px;padding:0 50px 0 20px;color:#333}
.slide_nav h3 a:before{content:'';position:absolute;width:22px;height:10px;right:20px;top:50%;margin-top:-5px;background:url('../images/nav_down.png') no-repeat}
.slide_nav .on a{background:#155e9e;color:#fff}
.slide_nav .on a:before{background-position:0 -13px}
.slide_nav .con a{background:none;border-top:1px solid #eee;padding:16px 20px 16px 36px;font-size:16px}
.slide_nav .con a:before{content:'';position:absolute;width:4px;height:4px;background:#ccc;left:20px;top:50%;margin-top:-2px}
.slide_nav .con a:first-child{border:none}
.con_wrap{width:870px;margin-top:-54px;position:relative;z-index:6}

.site_wrap{line-height:54px;border-bottom:1px solid #ddd;background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);margin-left:-30px;padding:0 20px}
.site_wrap h2{padding:0 10px;font-size:20px;color:#fff;float:left}

.site_wrap .current a,.site_wrap .current em{display:inline-block;*display:inline;*zoom:1;padding:0 10px}
.news_list em{width:720px}
.page_wrap{margin-top:40px}


.list_img{margin:0 -11.5px}
.list_img a{float:left;overflow:hidden;position:relative;margin:11.5px}
.list_img a,.list_img img{width:200px;height:210px}
.list_img .txt{line-height:24px;background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);position:absolute;left:0;bottom:0;right:0;padding:0 14px;line-height:20px}
.list_img .txt{height:52px}
.list_img h3{line-height:52px}
.list_img .i_link{position:absolute;left:0;right:0;top:-96px;height:96px;line-height:96px;font-size:26px;background:rgba(12,72,146,.8);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c80c4892, endcolorstr=#c80c4892)}
.list_img .icon{border:1px solid #fff;padding:8px}
.list_img a:hover .txt{height:114px}
.list_img a:hover .i_link{top:0}
.list_img p{height:42px}


.list_name h3{font-size:18px;line-height:56px;padding-left:16px;position:relative}
.list_name h3:before{content:'';position:absolute;left:0;top:50%;margin-top:-16px;width:5px;height:32px;background:#4575d4}
.list_name .con{padding:0 0 20px 30px;border-bottom:1px dashed #ddd;margin-bottom:14px}
.list_name a{font-size:16px;padding:0 16px 0 20px;line-height:42px;position:relative;width:84px}
.list_name a:before{content:'';position:absolute;left:0;top:50%;margin-top:-4px}


.news_hd{padding:10px 0 24px;margin-bottom:30px;color:#333;border-bottom:1px dashed #ddd}
.news_hd h3{font-size:28px;color:#333;margin-bottom:10px}
.news_hd p span{margin:0 16px;color:#999}
.news_bd{font-size:16px;line-height:1.8em;color:#333}